## r-cran-fansi 0.4.0

=== DESCRIPTION ===
Package: fansi
Title: ANSI Control Sequence Aware String Functions
Description: Counterparts to R string manipulation functions that account for
   the effects of ANSI text formatting control sequences.
Version: 0.4.0
Authors@R: c(
    person("Brodie", "Gaslam", email="brodie.gaslam@yahoo.com",
    role=c("aut", "cre")),
    person("Elliott", "Sales De Andrade", role="ctb"),
    person(family="R Core Team",
    email="R-core@r-project.org", role="cph",
    comment="UTF8 byte length calcs from src/util.c"
    ))
Depends: R (>= 3.1.0)
License: GPL (>= 2)
LazyData: true
URL: https://github.com/brodieG/fansi
BugReports: https://github.com/brodieG/fansi/issues
VignetteBuilder: knitr
Suggests: unitizer, knitr, rmarkdown
RoxygenNote: 6.1.0.9000
Encoding: UTF-8
Collate: 'constants.R' 'fansi-package.R' 'has.R' 'internal.R' 'load.R'
        'misc.R' 'nchar.R' 'strip.R' 'strwrap.R' 'strtrim.R'
        'strsplit.R' 'substr2.R' 'tohtml.R' 'unhandled.R'
NeedsCompilation: yes
Packaged: 2018-10-04 19:06:14 UTC; bg
Author: Brodie Gaslam [aut, cre],
  Elliott Sales De Andrade [ctb],
  R Core Team [cph] (UTF8 byte length calcs from src/util.c)
Maintainer: Brodie Gaslam <brodie.gaslam@yahoo.com>
Repository: CRAN
Date/Publication: 2018-10-05 05:10:12 UTC
