## r-cran-fansi 0.3.0

=== debian/changelog ===
r-cran-fansi (0.3.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Wed, 15 Aug 2018 09:50:25 +0200

r-cran-fansi (0.2.3-1) unstable; urgency=medium

  * Initial release (closes: #903884)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jul 2018 09:41:46 +0200
