## r-cran-fansi 0.4.0

=== debian/changelog ===
r-cran-fansi (0.4.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 15 Apr 2019 16:16:08 +0200

r-cran-fansi (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 06 Oct 2018 13:57:52 +0200
