=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fansi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fansi.git
 Homepage: https://cran.r-project.org/package=fansi
