=== debian/changelog ===
r-cran-fansi (0.4.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Add hint to r-cran-unitizer in new to autopkgtest script
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jan 2020 11:42:39 +0100
