## r-cran-fansi 0.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: ANSI Control Sequence Aware String Functions
 Description: Counterparts to R string manipulation functions that account for
    the effects of ANSI text formatting control sequences.
-Version: 0.4.1
+Version: 0.4.2
 Authors@R: c(
     person("Brodie", "Gaslam", email="brodie.gaslam@yahoo.com",
     role=c("aut", "cre")),
@@ -18,16 +18,16 @@
 BugReports: https://github.com/brodieG/fansi/issues
 VignetteBuilder: knitr
 Suggests: unitizer, knitr, rmarkdown
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 Collate: 'constants.R' 'fansi-package.R' 'has.R' 'internal.R' 'load.R'
         'misc.R' 'nchar.R' 'strip.R' 'strwrap.R' 'strtrim.R'
         'strsplit.R' 'substr2.R' 'tohtml.R' 'unhandled.R'
 NeedsCompilation: yes
-Packaged: 2020-01-06 01:58:57 UTC; bg
+Packaged: 2021-01-15 02:13:47 UTC; bg
 Author: Brodie Gaslam [aut, cre],
   Elliott Sales De Andrade [ctb],
   R Core Team [cph] (UTF8 byte length calcs from src/util.c)
 Maintainer: Brodie Gaslam <brodie.gaslam@yahoo.com>
 Repository: CRAN
-Date/Publication: 2020-01-08 23:01:29 UTC
+Date/Publication: 2021-01-15 12:00:02 UTC
