=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/fansi_([-\d.]*)\.tar\.gz
