## r-cran-fansi 0.5.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: ANSI Control Sequence Aware String Functions
 Description: Counterparts to R string manipulation functions that account for
    the effects of ANSI text formatting control sequences.
-Version: 0.4.2
+Version: 0.5.0
 Authors@R: c(
     person("Brodie", "Gaslam", email="brodie.gaslam@yahoo.com",
     role=c("aut", "cre")),
@@ -13,21 +13,21 @@
     ))
 Depends: R (>= 3.1.0)
 License: GPL (>= 2)
-LazyData: true
 URL: https://github.com/brodieG/fansi
 BugReports: https://github.com/brodieG/fansi/issues
 VignetteBuilder: knitr
 Suggests: unitizer, knitr, rmarkdown
+Imports: grDevices, utils
 RoxygenNote: 7.1.1
 Encoding: UTF-8
 Collate: 'constants.R' 'fansi-package.R' 'has.R' 'internal.R' 'load.R'
         'misc.R' 'nchar.R' 'strip.R' 'strwrap.R' 'strtrim.R'
         'strsplit.R' 'substr2.R' 'tohtml.R' 'unhandled.R'
 NeedsCompilation: yes
-Packaged: 2021-01-15 02:13:47 UTC; bg
+Packaged: 2021-05-25 00:22:35 UTC; bg
 Author: Brodie Gaslam [aut, cre],
   Elliott Sales De Andrade [ctb],
   R Core Team [cph] (UTF8 byte length calcs from src/util.c)
 Maintainer: Brodie Gaslam <brodie.gaslam@yahoo.com>
 Repository: CRAN
-Date/Publication: 2021-01-15 12:00:02 UTC
+Date/Publication: 2021-05-25 04:40:10 UTC
