=== debian/changelog ===
r-cran-fansi (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 19 Sep 2021 08:46:17 +0200
