=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fansi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fansi.git
 Homepage: https://cran.r-project.org/package=fansi
