=== debian/changelog ===
r-cran-fansi (1.0.2-1) unstable; urgency=medium

  * New upstream version
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jan 2022 12:13:02 +0100

r-cran-fansi (1.0.0-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 1.0.0

 -- Nilesh Patra <nilesh@debian.org>  Fri, 14 Jan 2022 23:25:29 +0530
