=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev
+               r-base-dev,
+               debhelper
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fansi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fansi.git
