## r-cran-fansi 1.0.3

=== debian/changelog ===
r-cran-fansi (1.0.3-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 30 Mar 2022 12:00:06 +0200
