=== debian/changelog ===
r-cran-fansi (1.0.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 Jan 2023 15:14:42 +0100
