## r-cran-fansi 1.0.5

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: ANSI Control Sequence Aware String Functions
 Description: Counterparts to R string manipulation functions that account for
    the effects of ANSI text formatting control sequences.
-Version: 1.0.4
+Version: 1.0.5
 Authors@R: c(
     person("Brodie", "Gaslam", email="brodie.gaslam@yahoo.com",
     role=c("aut", "cre")),
@@ -18,16 +18,16 @@
 VignetteBuilder: knitr
 Suggests: unitizer, knitr, rmarkdown
 Imports: grDevices, utils
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 Collate: 'constants.R' 'fansi-package.R' 'internal.R' 'load.R' 'misc.R'
         'nchar.R' 'strwrap.R' 'strtrim.R' 'strsplit.R' 'substr2.R'
         'trimws.R' 'tohtml.R' 'unhandled.R' 'normalize.R' 'sgr.R'
 NeedsCompilation: yes
-Packaged: 2023-01-22 17:39:01 UTC; bg
+Packaged: 2023-10-07 16:15:12 UTC; bg
 Author: Brodie Gaslam [aut, cre],
   Elliott Sales De Andrade [ctb],
   R Core Team [cph] (UTF8 byte length calcs from src/util.c)
 Maintainer: Brodie Gaslam <brodie.gaslam@yahoo.com>
 Repository: CRAN
-Date/Publication: 2023-01-22 19:20:02 UTC
+Date/Publication: 2023-10-08 19:30:05 UTC
