=== debian/changelog ===
r-cran-fansi (1.0.5-1) unstable; urgency=medium

  * New upstream version
  * Hack to make upstream test pass

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 08:13:23 +0100
