=== debian/changelog ===
r-cran-fansi (1.0.6-1ubuntu1) plucky; urgency=medium

  * Uncomment the Debian patch to get tests passing again.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 17 Mar 2025 01:26:27 -0500

r-cran-fansi (1.0.6-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version
  * Run test in same manner as upstream

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Mar 2025 13:55:21 +0900
