=== debian/changelog ===
r-cran-fansi (1.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 23 Dec 2025 16:20:50 +0900

r-cran-fansi (1.0.6-2) unstable; urgency=medium

  * Team upload
  * Re-activate the patch to make the tests pass again.
    Thanks to Simon Quigley and Ubuntu

 -- Charles Plessy <plessy@debian.org>  Sat, 19 Apr 2025 11:11:33 +0200
